Bug 162 - dosemu is not able to handle subst command / lredir in default configuration
dosemu is not able to handle subst command / lredir in default configuration
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: dosemu (Show other bugs)
5.2
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-11-23 01:46 EST by skopp
Modified: 2016-07-05 10:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-05 01:00:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description skopp 1998-11-23 01:46:32 EST
dosemu is running fine.
Now I want to access my linux partition and/or my local
fat32 partition.
Using lredir does NOT work.  I modified config.sys to
containt "lastdrive=z", but it does not work anyway.  I als
o tried "subst c: c:\bin" which does also not work.  I get
an error like "Error fc02 .... "
(Can't find out now exactly, but you can mail me if you need
further information).
Comment 1 Preston Brown 1998-11-23 11:41:59 EST
Hopefully this will get fixed in a later release of dosemu, but it
isn't top priority.
Comment 2 skopp 1998-11-24 07:34:59 EST
Have fiddled around with it and discoved the bug only occurs under
freedos-hdimage shipped with dosemu.  After creating a MS-DOS
(6.20) image, it worked fine.
Comment 3 Fedora Update System 2016-06-21 22:23:30 EDT
softhsm-2.1.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-40cd1f94ba
Comment 4 Fedora Update System 2016-06-22 08:33:01 EDT
softhsm-2.1.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c43dd0091f
Comment 5 Fedora Update System 2016-06-22 08:33:18 EDT
softhsm-2.1.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-376bda6d1d
Comment 6 Fedora Update System 2016-06-22 18:56:29 EDT
softhsm-2.1.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-40cd1f94ba
Comment 7 Fedora Update System 2016-06-22 18:59:34 EDT
softhsm-2.1.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c43dd0091f
Comment 8 Fedora Update System 2016-06-22 19:02:40 EDT
softhsm-2.1.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-376bda6d1d
Comment 9 Fedora Update System 2016-07-05 01:00:08 EDT
softhsm-2.1.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-07-05 04:25:36 EDT
softhsm-2.1.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-07-05 10:22:14 EDT
softhsm-2.1.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.